 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 350px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 4px;
  margin-bottom: 4px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/Pro-Boost-101.jpg");
  background-position: 50% 60.54%;
  min-height: 352px;
}

.u-section-1 .u-container-layout-1 {
  padding: 21px 16px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 0 4px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-image-1 {
    pointer-events: auto;
    background-position: 50% 64.84%;
    background-size: 115%;
    min-height: 323px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-1 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    background-size: 165%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-1 .u-image-1 {
    min-height: 224px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 390px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 4px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 380px;
}

.u-section-2 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-2 .u-text-1 {
  margin: 24px 6px 0 12px;
}

.u-section-2 .u-text-2 {
  margin: 10px 18px 0 12px;
}

.u-section-2 .u-btn-1 {
  margin: -58px 18px 0 auto;
}

.u-section-2 .u-btn-2 {
  margin: -46px 282px 19px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-2 .u-layout-cell-1 {
    pointer-events: auto;
    min-height: 488px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 8px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 246px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 112px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -57px;
    margin-right: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 612px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 4px;
    margin-right: 14px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: auto;
    margin-left: 145px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 739px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 10px;
    margin-right: 8px;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 8px;
  }
}